{
  "_id": "pcpoFds2b9p3qwB8",
  "_key": "!items!pcpoFds2b9p3qwB8",
  "type": "Advantage",
  "name": "Gebildet",
  "system": {
    "name": "Gebildet",
    "description": "Ein gebildeter Held hat sich besonders der Ausformung seiner Wissens- und Handwerks-Fertigkeiten gewidmet: Für je einen GP kann er für die Generierung 40 Abenteuerpunkte erwerben, die er jedoch nur zur Steigerung bzw. Aktivierung von Wis sens talenten, Sprachen, Schriften und Handwerkstalenten oder dazugehöriger Sonderfertigkeiten verwenden darf. Maximal können auf diese Weise 200 AP erworben werden. Die Hälfte der auf diese Weise erworbenen Abenteuerpunkte können auch für die Verbesserung von Zauberfertigkeiten oder den Erwerb magischer Sonderfertigkeiten eingesetzt werden."
  }
}